default.doesnt.match.message=Feltet [{0}] i klassen [{1}] som har værdien [{2}] overholder ikke mønsteret [{3}]
default.invalid.url.message=Feltet [{0}] i klassen [{1}] som har værdien [{2}] er ikke en gyldig URL
default.invalid.creditCard.message=Feltet [{0}] i klassen [{1}] som har værdien [{2}] er ikke et gyldigt kreditkortnummer
default.invalid.email.message=Feltet [{0}] i klassen [{1}] som har værdien [{2}] er ikke en gyldig e-mail adresse
default.invalid.range.message=Feltet [{0}] i klassen [{1}] som har værdien [{2}] ligger ikke inden for intervallet fra  [{3}] til [{4}]
default.invalid.size.message=Feltet [{0}] i klassen [{1}] som har værdien [{2}] ligger ikke inden for størrelsen fra [{3}] til [{4}]
default.invalid.max.message=Feltet [{0}] i klassen [{1}] som har værdien [{2}] overstiger den maksimale værdi [{3}]
default.invalid.min.message=Feltet [{0}] i klassen [{1}] som har værdien [{2}] er under den minimale værdi [{3}]
default.invalid.max.size.message=Feltet [{0}] i klassen [{1}] som har værdien [{2}] overstiger den maksimale størrelse på [{3}]
default.invalid.min.size.message=Feltet [{0}] i klassen [{1}] som har værdien [{2}] er under den minimale størrelse på [{3}]
default.invalid.validator.message=Feltet [{0}] i klassen [{1}] som har værdien [{2}] overholder ikke den brugerdefinerede validering
default.not.inlist.message=Feltet [{0}] i klassen [{1}] som har værdien [{2}] findes ikke i listen [{3}]
default.blank.message=Feltet [{0}] i klassen [{1}] kan ikke være tom
default.not.equal.message=Feltet [{0}] i klassen [{1}] som har værdien [{2}] må ikke være [{3}]
default.null.message=Feltet [{0}] i klassen [{1}] kan ikke være null
default.not.unique.message=Feltet [{0}] i klassen [{1}] som har værdien [{2}] skal være unik

default.paginate.prev=Forrige
default.paginate.next=Næste
default.boolean.true=Sand
default.boolean.false=Falsk
default.date.format=yyyy-MM-dd HH:mm:ss z
default.number.format=0

default.created.message={0} {1} oprettet
default.updated.message={0} {1} opdateret
default.deleted.message={0} {1} slettet
default.not.deleted.message={0} {1} kunne ikke slettes
default.not.found.message={0} med id {1} er ikke fundet
default.optimistic.locking.failure=En anden bruger har opdateret denne {0} imens du har lavet rettelser

default.home.label=Hjem
default.list.label={0} Liste
default.add.label=Tilføj {0}
default.new.label=Ny {0}
default.create.label=Opret {0}
default.show.label=Vis {0}
default.edit.label=Ret {0}

default.button.create.label=Opret
default.button.edit.label=Ret
default.button.update.label=Opdater
default.button.delete.label=Slet
default.button.delete.confirm.message=Er du sikker?

# Databindingsfejl. Brug "typeMismatch.$className.$propertyName for at passe til en given klasse (f.eks typeMismatch.Book.author)
typeMismatch.java.net.URL=Feltet {0} skal være en valid URL
typeMismatch.java.net.URI=Feltet {0} skal være en valid URI
typeMismatch.java.util.Date=Feltet {0} skal være en valid Dato
typeMismatch.java.lang.Double=Feltet {0} skal være et valid tal
typeMismatch.java.lang.Integer=Feltet {0} skal være et valid tal
typeMismatch.java.lang.Long=Feltet {0} skal være et valid tal
typeMismatch.java.lang.Short=Feltet {0} skal være et valid tal
typeMismatch.java.math.BigDecimal=Feltet {0} skal være et valid tal
typeMismatch.java.math.BigInteger=Feltet {0} skal være et valid tal
jmagine.parcours.tabs.sections=Sections additionnelles
jmagine.sections.list=Liste des sections additionnelles
jmagine.sections.button.new=Nouvelle section
jmagine.sections.new=Nouvelle section
jmagine.sections.sections_title=Titre de la section
jmagine.sections.content=Contenu
jmagine.moderators.edit=Edition des modérateurs
jmagine.moderators.button.new=Ajouter un modérateur
return.msg.mod.added=L'utilisateur {0} a été ajouté à la liste des modérateurs
jmagine.return.msg.mod.rejected=Une erreur est survenue durant l'ajout, vous n'aviez pas les droits nécessaires ou l'utilisateur concerné est déjà modérateur de ce parcours
jmagine.moderators.list.return=Retour à la liste des modérateurs
jmagine.moderators.button.edit=Modifier les modérateurs
jmagine.pois.poi_tags=Methodes de tagging proposées
jmagine.pois.poi_tags.nfc=NFC
jmagine.pois.poi_tags.qr=QR Code (Code barre 2D)
jmagine.pois.poi_tags.geo=Géolocalisation
jmagine.pois.poi_tags.sns=Reconnaissance d'image
jmagine.checkbox.on=Activer
jmagine.checkbox.off=Désactiver
jmagine.help.sns=* L'utilisation de cette technologie necessite l'intégration de la reconnaissance d'image, par défaut cette option ne doit pas être activée. Si vous désirez plus d'information ou souhaitez accéder à ce service, vous pouvez contacter team@snapsnee.net.

